Debian Release Management

Transitions → globus-gsi-openssl-error (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: maybe
Filter by status:
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gsi-openssl-error[build logs] (4.4-2) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-openssl-module[build logs] (5.2-2) [ma:same]
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gsi-cert-utils[build logs] (10.11-1) [ma:same]
globus-gsi-sysconfig[build logs] (9.6-1) [ma:same]
Dependency level 4 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gsi-callback[build logs] (6.2-2) [ma:same]
Dependency level 5 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gsi-credential[build logs] (8.4-1) [ma:same]
Dependency level 6 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gsi-proxy-core[build logs] (9.8-2) [ma:same]
Dependency level 7 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gssapi-gsi[build logs] (14.20-2) [ma:same]
Dependency level 8 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
globus-gridftp-server-control[build logs] (9.3-2) [ma:same]
globus-gridmap-eppn-callout[build logs] (2.2-3) [ma:same]
globus-proxy-utils[build logs] (7.3-2)
Collisions: